body
{
  text-align:center;
  background-color: black;
  color:blue;
}
header
{
  background-color:#000080;
  height:8vw;
  width:100%;
  font-family: "Uroob" sans-serif;
  font-size: 4vw;
  line-height:200%;
}
header img
{
  margin-right: 0;
  margin-left:45vw;
  float:left;
  height:8vw;
}
header div{
  margin-left:-25vw;
  display:inline-block;
  color:black;
}
nav li{
  max-width: 960px;
  display:inline-block;
}
nav,ol,table,form,#AAA
{
  margin-left:23vw;
  text-align:center;
  max-width: 960px;
}
table
{
  background-color: purple;
  color:black;
  max-width: 960px;
  margin-left:40vw;
}
.chet
{
  background: purple;
}
.nechet
{
  background:blue;
}
footer
{
  text-align:center;
  width:100%;
}


